﻿/* Icons Styling */

/* General Styling */
.fa, .fas, .far {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    height: auto;
    width: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.fa-lg {
    font-size: 1.33333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}

.fa-2x {
    width: 2em;
}

.fa-3x {
    width: 3em;
}

.fa-4x {
    width: 4em;
}

.fa-5x {
    width: 5em;
}

.fa-fw {
    width: 1.28571429em;
    text-align: center;
}

.fa-ul {
    padding-left: 0;
    margin-left: 2.14285714em;
    list-style-type: none;
}

    .fa-ul > li {
        position: relative;
    }

.fa-li {
    position: absolute;
    left: -2.14285714em;
    width: 2.14285714em;
    top: 0.14285714em;
    text-align: center;
}

    .fa-li.fa-lg {
        left: -1.85714286em;
    }

.fa-border {
    padding: .2em .25em .15em;
    border: solid 0.08em #eeeeee;
    border-radius: .1em;
}

.fa-pull-left {
    float: left;
}

.fa-pull-right {
    float: right;
}

.fa.fa-pull-left {
    margin-right: .3em;
}

.fa.fa-pull-right {
    margin-left: .3em;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.fa.pull-left {
    margin-right: .3em;
}

.fa.pull-right {
    margin-left: .3em;
}

.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

.fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8);
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.fa-rotate-90 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.fa-rotate-180 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.fa-rotate-270 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.fa-flip-horizontal {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

.fa-flip-vertical {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
    -webkit-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    transform: scale(1, -1);
}

:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical {
    filter: none;
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
}

.fa-stack-1x,
.fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

.fa-stack-1x {
    line-height: inherit;
}

.fa-stack-2x {
    font-size: 2em;
}

.fa-inverse {
    color: #ffffff;
}

/* nav bars */
a.nav-link:has(> i.fa) {
    display: flex;
    justify-content: flex-start;
}

    a.nav-link:has(> i.fa) span {
        margin-top: 0.5px;
    }

.fa-white, .navbar-nav i, .navbar i {
    filter: invert(1);
}

/* dropdown arrow */
.dropdown-toggle::after {
    content: "▼" / "";
    border: 0;
    margin-top: 5px;
    font-size: 9px;
}

/* error message */
#errorMessage.alert-danger {
    display: flex;
    justify-content: flex-start;
}

#errorMessage #ErrorMessageLabel {
    margin-top: 2px;
    margin-left: 2px;
}

/*textbox*/
.input-group input[type=text].form-control{
    height:auto;
}

/* left menu */
.ecase-accordion > .accordion-container{
    padding-top: 0.1px;
}

/* search card */
.card.search-card .card-header span,
.card.search-card .card-header .fa,
.ec-datepicker.input-group .fa {
    vertical-align: middle;
}

.ec-datepicker.input-group select {
    height: auto;
}

.ec-ip > .btns-div .search-btn .fa {
    vertical-align: middle;
    width: 17px;
}
/* nav buttons */
.ec-table .small-btn .ec-tb .nav-item > a i.fa {
    width: 16px;
    margin-top: 2px;
}

.ec-table .small-btn .ec-tb .nav-item > a.dropdown-toggle::after {
    margin-top: 3px;
    margin-left: 0;
}


/* Icons Content */
.fa-address-book::before {
    content: url('/eCase/Images/Icons/address-book.svg');
}

.fa-adjust::before {
    content: url('/eCase/Images/Icons/adjust.svg');
}

.fa-align-center::before {
    content: url('/eCase/Images/Icons/align-center.svg');
}

.fa-align-justify::before {
    content: url('/eCase/Images/Icons/align-justify.svg');
}

.fa-align-left::before {
    content: url('/eCase/Images/Icons/align-left.svg');
}

.fa-align-right::before {
    content: url('/eCase/Images/Icons/align-right.svg');
}

.fa-angle-double-down::before {
    content: url('/eCase/Images/Icons/angle-double-down.svg');
}

.fa-angle-double-up::before {
    content: url('/eCase/Images/Icons/angle-double-up.svg');
}

.fa-angle-down::before {
    content: url('/eCase/Images/Icons/angle-down.svg');
}

.fa-angle-left::before {
    content: url('/eCase/Images/Icons/angle-left.svg');
}

.fa-angle-right::before {
    content: url('/eCase/Images/Icons/angle-right.svg');
}

.fa-angle-up::before {
    content: url('/eCase/Images/Icons/angle-up.svg');
}

.fa-arrow-circle-up::before {
    content: url('/eCase/Images/Icons/arrow-circle-up.svg');
}

.fa-arrow-circle-down::before {
    content: url('/eCase/Images/Icons/arrow-circle-down.svg');
}

.fa-arrow-down::before {
    content: url('/eCase/Images/Icons/arrow-down.svg');
}

.fa-arrow-up::before {
    content: url('/eCase/Images/Icons/arrow-up.svg');
}

.fa-ban::before {
    content: url('/eCase/Images/Icons/ban.svg');
}

.fa-bars::before {
    content: url('/eCase/Images/Icons/bars.svg');
}

.fa-bell::before {
    content: url('/eCase/Images/Icons/bell.svg');
}

.fa-binoculars::before {
    content: url('/eCase/Images/Icons/binoculars.svg');
}

.fa-book::before {
    content: url('/eCase/Images/Icons/book.svg');
}

.fa-bug::before {
    content: url('/eCase/Images/Icons/bug.svg');
}

.fa-calendar::before {
    content: url('/eCase/Images/Icons/calendar.svg');
}

.fa-caret-down::before {
    content: url('/eCase/Images/Icons/caret-down.svg');
}

.fa-caret-up::before {
    content: url('/eCase/Images/Icons/caret-up.svg');
}

.fa-check-circle-o::before {
    content: url('/eCase/Images/Icons/check-circle-o.svg');
}

.fa-check-circle::before {
    content: url('/eCase/Images/Icons/check-circle.svg');
}

.fa-check-square-o::before {
    content: url('/eCase/Images/Icons/check-square-o.svg');
}

.fa-check::before {
    content: url('/eCase/Images/Icons/check.svg');
}

.fa-chevron-left::before {
    content: url('/eCase/Images/Icons/chevron-left.svg');
}

.fa-chevron-right::before {
    content: url('/eCase/Images/Icons/chevron-right.svg');
}

.fa-circle-o-notch::before {
    content: url('/eCase/Images/Icons/circle-o-notch.svg');
}

.fa-clock-o::before {
    content: url('/eCase/Images/Icons/clock-o.svg');
}

.fa-close::before {
    content: url('/eCase/Images/Icons/close.svg');
}

.fa-code::before {
    content: url('/eCase/Images/Icons/code.svg');
}

.fa-cogs::before {
    content: url('/eCase/Images/Icons/cogs.svg');
}

.fa-columns::before {
    content: url('/eCase/Images/Icons/columns.svg');
}

.fa-comments-o::before {
    content: url('/eCase/Images/Icons/comments-o.svg');
}

.fa-compress::before {
    content: url('/eCase/Images/Icons/compress.svg');
}

.fa-download::before {
    content: url('/eCase/Images/Icons/download.svg');
}

.fa-edit::before {
    content: url('/eCase/Images/Icons/edit.svg');
}

.fa-envelope-o::before {
    content: url('/eCase/Images/Icons/envelope-o.svg');
}

.fa-eraser::before {
    content: url('/eCase/Images/Icons/eraser.svg');
}

.fa-exclamation-triangle::before {
    content: url('/eCase/Images/Icons/exclamation-triangle.svg');
}

.fa-external-link::before {
    content: url('/eCase/Images/Icons/external-link.svg');
}

.fa-eye::before {
    content: url('/eCase/Images/Icons/eye.svg');
}

.fa-fast-forward::before {
    content: url('/eCase/Images/Icons/fast-forward.svg');
}

.fa-file-alt::before {
    content: url('/eCase/Images/Icons/file-alt.svg');
}

.fa-file-archive-o::before {
    content: url('/eCase/Images/Icons/file-archive-o.svg');
}

.fa-file-code::before {
    content: url('/eCase/Images/Icons/file-code.svg');
}

.fa-file-download::before {
    content: url('/eCase/Images/Icons/file-download.svg');
}

.fa-file-export::before {
    content: url('/eCase/Images/Icons/file-export.svg');
}

.fa-file-medical::before {
    content: url('/eCase/Images/Icons/file-medical.svg');
}

.fa-file-powerpoint-o::before {
    content: url('/eCase/Images/Icons/file-powerpoint-o.svg');
}

.fa-file-powerpoint::before {
    content: url('/eCase/Images/Icons/file-powerpoint.svg');
}

.fa-file-text-o::before {
    content: url('/eCase/Images/Icons/file-text-o.svg');
}

.fa-file-upload::before {
    content: url('/eCase/Images/Icons/file-upload.svg');
}

.fa-file-word::before {
    content: url('/eCase/Images/Icons/file-word.svg');
}

.fa-file::before {
    content: url('/eCase/Images/Icons/file.svg');
}

.fa-filter::before {
    content: url('/eCase/Images/Icons/filter.svg');
}

.fa-flag::before {
    content: url('/eCase/Images/Icons/flag.svg');
}

.fa-floppy-o::before {
    content: url('/eCase/Images/Icons/floppy-o.svg');
}

.fa-folder-open-o::before {
    content: url('/eCase/Images/Icons/folder-open-o.svg');
}

.fa-folder-open::before {
    content: url('/eCase/Images/Icons/folder-open.svg');
}

.fa-folder-plus::before {
    content: url('/eCase/Images/Icons/folder-plus.svg');
}

.fa-folder::before {
    content: url('/eCase/Images/Icons/folder.svg');
}

.fa-hand-pointer-o::before {
    content: url('/eCase/Images/Icons/hand-pointer-o.svg');
}

.fa-hdd::before {
    content: url('/eCase/Images/Icons/hdd.svg');
}

.fa-history::before {
    content: url('/eCase/Images/Icons/history.svg');
}

.fa-inbox::before {
    content: url('/eCase/Images/Icons/inbox.svg');
}

.fa-info::before {
    content: url('/eCase/Images/Icons/info.svg');
}

.fa-line-chart::before {
    content: url('/eCase/Images/Icons/line-chart.svg');
}

.fa-link::before {
    content: url('/eCase/Images/Icons/link.svg');
}

.fa-list::before {
    content: url('/eCase/Images/Icons/list.svg');
}

.fa-long-arrow-alt-down::before {
    content: url('/eCase/Images/Icons/long-arrow-alt-down.svg');
}

.fa-long-arrow-alt-up::before {
    content: url('/eCase/Images/Icons/long-arrow-alt-up.svg');
}

.fa-minus-circle::before {
    content: url('/eCase/Images/Icons/minus-circle.svg');
}

.fa-minus::before {
    content: url('/eCase/Images/Icons/minus.svg');
}

.fa-newspaper::before {
    content: url('/eCase/Images/Icons/newspaper.svg');
}

.fa-palette::before {
    content: url('/eCase/Images/Icons/palette.svg');
}

.fa-paperclip::before {
    content: url('/eCase/Images/Icons/paperclip.svg');
}

.fa-pencil-square-o::before {
    content: url('/eCase/Images/Icons/pencil-square-o.svg');
}

.fa-pencil::before {
    content: url('/eCase/Images/Icons/pencil.svg');
}

.fa-picture-o::before {
    content: url('/eCase/Images/Icons/picture-o.svg');
}

.fa-play::before {
    content: url('/eCase/Images/Icons/play.svg');
}

.fa-plus-circle::before {
    content: url('/eCase/Images/Icons/plus-circle.svg');
}

.fa-plus-square::before {
    content: url('/eCase/Images/Icons/plus-square.svg');
}

.fa-plus::before {
    content: url('/eCase/Images/Icons/plus.svg');
}

.fa-print::before {
    content: url('/eCase/Images/Icons/print.svg');
}

.fa-project-diagram::before {
    content: url('/eCase/Images/Icons/project-diagram.svg');
}

.fa-question::before {
    content: url('/eCase/Images/Icons/question.svg');
}

.fa-redo::before {
    content: url('/eCase/Images/Icons/redo.svg');
}

.fa-refresh::before {
    content: url('/eCase/Images/Icons/refresh.svg');
}

.fa-reply::before {
    content: url('/eCase/Images/Icons/reply.svg');
}

.fa-save::before {
    content: url('/eCase/Images/Icons/save.svg');
}

.fa-search::before {
    content: url('/eCase/Images/Icons/search.svg');
}

.fa-server::before {
    content: url('/eCase/Images/Icons/server.svg');
}

.fa-share-alt::before {
    content: url('/eCase/Images/Icons/share-alt.svg');
}

.fa-shield-alt::before {
    content: url('/eCase/Images/Icons/shield-alt.svg');
}

.fa-sign-in::before {
    content: url('/eCase/Images/Icons/sign-in.svg');
}

.fa-sitemap::before {
    content: url('/eCase/Images/Icons/sitemap.svg');
}

.fa-sliders-h::before {
    content: url('/eCase/Images/Icons/sliders-h.svg');
}

.fa-sliders::before {
    content: url('/eCase/Images/Icons/sliders.svg');
}

.fa-sort-asc::before {
    content: url('/eCase/Images/Icons/sort-asc.svg');
}

.fa-sort-desc::before {
    content: url('/eCase/Images/Icons/sort-desc.svg');
}

.fa-spinner::before {
    content: url('/eCase/Images/Icons/spinner.svg');
}

.fa-square-o::before {
    content: url('/eCase/Images/Icons/square-o.svg');
}

.fa-sync-alt::before {
    content: url('/eCase/Images/Icons/sync-alt.svg');
}

.fa-table::before {
    content: url('/eCase/Images/Icons/table.svg');
}

.fa-tags::before {
    content: url('/eCase/Images/Icons/tags.svg');
}

.fa-tasks::before {
    content: url('/eCase/Images/Icons/tasks.svg');
}

.fa-th-large::before {
    content: url('/eCase/Images/Icons/th-large.svg');
}

.fa-times-circle::before {
    content: url('/eCase/Images/Icons/times-circle.svg');
}

.fa-times::before {
    content: url('/eCase/Images/Icons/times.svg');
}

.fa-toggle-on::before {
    content: url('/eCase/Images/Icons/toggle-on.svg');
}

.fa-tools::before {
    content: url('/eCase/Images/Icons/tools.svg');
}

.fa-trash-alt::before {
    content: url('/eCase/Images/Icons/trash-alt.svg');
}

.fa-trash-o::before {
    content: url('/eCase/Images/Icons/trash-o.svg');
}

.fa-trash::before {
    content: url('/eCase/Images/Icons/trash.svg');
}

.fa-tv::before {
    content: url('/eCase/Images/Icons/tv.svg');
}

.fa-undo::before {
    content: url('/eCase/Images/Icons/undo.svg');
}

.fa-unlink::before {
    content: url('/eCase/Images/Icons/unlink.svg');
}

.fa-upload::before {
    content: url('/eCase/Images/Icons/upload.svg');
}

.fa-user-o::before {
    content: url('/eCase/Images/Icons/user-o.svg');
}

.fa-user-shield::before {
    content: url('/eCase/Images/Icons/user-shield.svg');
}

.fa-user::before {
    content: url('/eCase/Images/Icons/user.svg');
}

.fa-users::before {
    content: url('/eCase/Images/Icons/users.svg');
}

.fa-window-maximize::before {
    content: url('/eCase/Images/Icons/window-maximize.svg');
}

.fa-window-minimize::before {
    content: url('/eCase/Images/Icons/minus.svg');
}

.fa-window-restore::before {
    content: url('/eCase/Images/Icons/window-restore.svg');
}

.fa-wrench::before {
    content: url('/eCase/Images/Icons/wrench.svg');
}

.fa-address-card-o::before {
    content: url('/eCase/Images/Icons/address-card-o.svg');
}

.fa-chart-pie::before {
    content: url('/eCase/Images/Icons/chart-pie.svg');
}

.fa-comment::before {
    content: url('/eCase/Images/Icons/comment.svg');
}

.fa-database::before {
    content: url('/eCase/Images/Icons/database.svg');
}

.fa-dice::before {
    content: url('/eCase/Images/Icons/dice.svg');
}

.fa-envelope::before {
    content: url('/eCase/Images/Icons/envelope.svg');
}

.fa-files-o::before {
    content: url('/eCase/Images/Icons/files-o.svg');
}

.fa-globe::before {
    content: url('/eCase/Images/Icons/globe.svg');
}

.fa-heading::before {
    content: url('/eCase/Images/Icons/heading.svg');
}

.fa-header::before {
    content: url('/eCase/Images/Icons/heading.svg');
}

.fa-arrows-v::before {
    content: url('/eCase/Images/Icons/arrows-vertical.svg');
}

.fa-remove::before {
    content: url('/eCase/Images/Icons/remove.svg');
}

.fa-search-plus::before {
    content: url('/eCase/Images/Icons/search-plus.svg');
}

.fa-user-circle-o::before {
    content: url('/eCase/Images/Icons/user-circle-o.svg');
}

.fa-angle-double-left::before {
    content: url('/eCase/Images/Icons/angle-double-left.svg');
}

.fa-angle-double-right::before {
    content: url('/eCase/Images/Icons/angle-double-right.svg');
}

.fa-building::before {
    content: url('/eCase/Images/Icons/building.svg');
}

.fa-check-square-o::before {
    content: url('/eCase/Images/Icons/check-square-o.svg');
}

.fa-check-square::before {
    content: url('/eCase/Images/Icons/check-square.svg');
}

.fa-chevron-down::before {
    content: url('/eCase/Images/Icons/chevron-down.svg');
}

.fa-code-branch::before {
    content: url('/eCase/Images/Icons/code-branch.svg');
}

.fa-comment-alt::before {
    content: url('/eCase/Images/Icons/comment-alt.svg');
}

.fa-copy::before {
    content: url('/eCase/Images/Icons/copy.svg');
}

.fa-exchange::before {
    content: url('/eCase/Images/Icons/exchange.svg');
}

.fa-external-link-alt::before {
    content: url('/eCase/Images/Icons/external-link-alt.svg');
}

.fa-eye-slash::before {
    content: url('/eCase/Images/Icons/eye-slash.svg');
}

.fa-hand-paper::before {
    content: url('/eCase/Images/Icons/hand-paper.svg');
}

.fa-image::before {
    content: url('/eCase/Images/Icons/image.svg');
}

.fa-share::before {
    content: url('/eCase/Images/Icons/share.svg');
}

.fa-sort::before {
    content: url('/eCase/Images/Icons/sort.svg');
}

.fa-stopwatch::before {
    content: url('/eCase/Images/Icons/stopwatch.svg');
}

.fa-user-cog::before {
    content: url('/eCase/Images/Icons/user-cog.svg');
}

.fa-arrow-circle-right::before {
    content: url('/eCase/Images/Icons/arrow-circle-right.svg');
}

.fa-arrow-left::before {
    content: url('/eCase/Images/Icons/arrow-left.svg');
}

.fa-arrow-right::before {
    content: url('/eCase/Images/Icons/arrow-right.svg');
}

.fa-arrow-square-up::before {
    content: url('/eCase/Images/Icons/arrow-square-up.svg');
}

.fa-clipboard::before {
    content: url('/eCase/Images/Icons/clipboard.svg');
}

.fa-exchange-alt::before {
    content: url('/eCase/Images/Icons/exchange-alt.svg');
}

.fa-exclamation-circle::before {
    content: url('/eCase/Images/Icons/exclamation-circle.svg');
}

.fa-expand::before {
    content: url('/eCase/Images/Icons/expand.svg');
}

.fa-file-o::before {
    content: url('/eCase/Images/Icons/file-o.svg');
}

.fa-font::before {
    content: url('/eCase/Images/Icons/font.svg');
}

.fa-hand-pointer::before {
    content: url('/eCase/Images/Icons/hand-pointer.svg');
}

.fa-list-ol::before {
    content: url('/eCase/Images/Icons/list-ol.svg');
}

.fa-list-ul::before {
    content: url('/eCase/Images/Icons/list-ul.svg');
}

.fa-magic::before {
    content: url('/eCase/Images/Icons/magic.svg');
}

.fa-mail-reply::before {
    content: url('/eCase/Images/Icons/mail-reply.svg');
}

.fa-mouse-pointer::before {
    content: url('/eCase/Images/Icons/mouse-pointer.svg');
}

.fa-paper-plane-o::before {
    content: url('/eCase/Images/Icons/paper-plane-o.svg');
}

.fa-paperclip::before {
    content: url('/eCase/Images/Icons/paperclip.svg');
}

.fa-plus-square-o::before {
    content: url('/eCase/Images/Icons/plus-square-o.svg');
}

.fa-puzzle-piece::before {
    content: url('/eCase/Images/Icons/puzzle-piece.svg');
}

.fa-quote-left::before {
    content: url('/eCase/Images/Icons/quotes.svg');
}

.fa-rotate-left::before {
    content: url('/eCase/Images/Icons/rotate-left.svg');
}

.fa-rotate-right::before {
    content: url('/eCase/Images/Icons/rotate-right.svg');
}

.fa-stop::before {
    content: url('/eCase/Images/Icons/stop.svg');
}

.fa-bold::before {
    content: url('/eCase/Images/Icons/text-bold.svg');
}

.fa-indent::before {
    content: url('/eCase/Images/Icons/text-indent.svg');
}

.fa-italic::before {
    content: url('/eCase/Images/Icons/text-italic.svg');
}

.fa-outdent::before {
    content: url('/eCase/Images/Icons/text-outdent.svg');
}

.fa-strikethrough::before {
    content: url('/eCase/Images/Icons/text-strikethrough.svg');
}

.fa-underline::before {
    content: url('/eCase/Images/Icons/text-underline.svg');
}

.fa-thumb-tack::before {
    content: url('/eCase/Images/Icons/thumb-tack.svg');
}

.fa-tint::before {
    content: url('/eCase/Images/Icons/tint.svg');
}

.fa-window-close::before {
    content: url('/eCase/Images/Icons/window-close.svg');
}

.fa-business-time::before {
    content: url('/eCase/Images/Icons/business-time.svg');
}

.fa-subscript::before {
    content: url('/eCase/Images/Icons/subscript.svg');
}

.fa-superscript::before {
    content: url('/eCase/Images/Icons/superscript.svg');
}

.fa-text-height::before {
    content: url('/eCase/Images/Icons/text-height.svg');
}

.fa-text-width::before {
    content: url('/eCase/Images/Icons/text-width.svg');
}

.fa-textbox::before {
    content: url('/eCase/Images/Icons/textbox.svg');
}

.fa-user-clock::before {
    content: url('/eCase/Images/Icons/user-clock.svg');
}


.fa-calendar-alt::before {
    content: url('/eCase/Images/Icons/calendar-alt.svg');
}

.fa-paragraph::before {
    content: url('/eCase/Images/Icons/paragraph.svg');
}

.fa-sign-out::before,
.fa-sign-out-alt::before
{
    content: url('/eCase/Images/Icons/sign-out.svg');
}

.fa-cog::before {
    content: url('/eCase/Images/Icons/cog.svg');
}

.fa-paint-brush::before {
    content: url('/eCase/Images/Icons/paint-brush.svg');
}

.fa-circle::before {
    content: url('/eCase/Images/Icons/circle.svg');
}

.fa-circle.fa-green::before {
    content: url('/eCase/Images/Icons/circle-green.svg');
}

.fa-circle.fa-blue::before {
    content: url('/eCase/Images/Icons/circle-blue.svg');
}

.fa-circle.fa-red::before {
    content: url('/eCase/Images/Icons/circle-red.svg');
}

.fa-circle.fa-yellow::before {
    content: url('/eCase/Images/Icons/circle-yellow.svg');
}

.fa-circle-thin::before {
    content: url('/eCase/Images/Icons/circle-thin.svg');
}

.fa-circle-thin.fa-green::before {
    content: url('/eCase/Images/Icons/circle-thin-green.svg');
}

.fa-circle-thin.fa-blue::before {
    content: url('/eCase/Images/Icons/circle-thin-blue.svg');
}

.fa-circle-thin.fa-red::before {
    content: url('/eCase/Images/Icons/circle-thin-red.svg');
}

.fa-circle-thin.fa-yellow::before {
    content: url('/eCase/Images/Icons/circle-thin-yellow.svg');
}

.fa-circle.fa-red.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-non-compliant-red.svg');
}

.fa-circle.fa-yellow.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-non-compliant-yellow.svg');
}

.fa-circle-thin.fa-red.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-thin-non-compliant-red.svg');
}

.fa-circle-thin.fa-yellow.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-thin-non-compliant-yellow.svg');
}
.fa-circle.fa-green.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-non-compliant-green.svg');
}

.fa-circle.fa-blue.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-non-compliant-blue.svg');
}

.fa-circle-thin.fa-green.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-thin-non-compliant-green.svg');
}

.fa-circle-thin.fa-blue.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/circle-thin-non-compliant-blue.svg');
}

.fa-arrow-up.fa-non-compliant::before {
    content: url('/eCase/Images/Icons/arrow-up-solid.svg');
}